[ExtensionDirs]
Extension0=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\Data\profile\extensions\{00084897-021a-4361-8423-083407a033e0}
Extension1=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\Data\profile\extensions\{59c81df5-4b7a-477b-912d-4e0fdf64e5f2}
Extension2=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\Data\profile\extensions\cwwb@dietrich.cx
Extension3=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\Data\profile\extensions\{fce36c1e-58d8-498a-b2a5-66ad1cedebbb}
Extension4=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\Data\profile\extensions\{D4DD63FA-01E4-46a7-B6B1-EDAB7D6AD389}
Extension5=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\Data\profile\extensions\ProxySwitch@MM3Tools.com
Extension6=H:\WINDOWS\Microsoft.NET\Framework\v3.5\Windows Presentation Foundation\DotNetAssistantExtension
Extension7=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\Data\profile\extensions\{73a6fe31-595d-460b-a920-fcc0f8843232}
Extension8=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\Data\profile\extensions\{996bb709-9ff1-4b3e-a865-b5820fd84345}
Extension9=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\Data\profile\extensions\{E6C1199F-E687-42da-8C24-E7770CC3AE66}
Extension10=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\Data\profile\extensions\{d33c2f7c-b1e6-4d46-ab0e-be1f6d05c904}
Extension11=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\Data\profile\extensions\{f65bf62a-5ffc-4317-9612-38907a779583}
[ThemeDirs]
Extension0=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\App\firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
Extension1=H:\Documents and Settings\Admin\Desktop\portablei2p\PortableApps\i2pfox-csb3\Data\profile\extensions\{81514210-E22A-4e69-93D5-E1EFD45B4620}
